.widget_text .nectar-button.medium {
    background-color: #fff!important;
    border-radius: 30px !important;
    color: #333f50 !important;
    -webkit-box-shadow: 0px 14px 52px 8px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 14px 52px 8px rgba(0,0,0,0.25);
    box-shadow: 0px 14px 52px 8px rgba(0,0,0,0.25);
}
.widget_text .nectar-button.medium span {
    color: #333f50 !important;
}


/** 23/05 */
header#top .sf-menu li ul li a {
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}



header#top .sf-menu li ul li:hover a, header#top .sf-menu li ul li.current-menu-item a {
    background: #f1f1f1!important;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}
html .formcraft-css .fc-form .form-element .fileupload-cover.field-cover .button-file .icon-upload-cloud {
    bottom: 18px!important;
}

.icos-footer-contacto {
    display:inline-block!important;
    vertical-align:top;
    margin-bottom: 2px!important;
}